@charset "utf-8";
/*
font-family: "myriad-pro", sans-serif;
font-weight: 300;
font-style: normal;

font-family: "myriad-pro", sans-serif;
font-weight: 300;
font-style: italic;

font-family: "myriad-pro", sans-serif;
font-weight: 400;
font-style: normal;

font-family: "myriad-pro", sans-serif;
font-weight: 400;
font-style: italic;

font-family: "myriad-pro", sans-serif;
font-weight: 600;
font-style: normal;

font-family: "myriad-pro", sans-serif;
font-weight: 600;
font-style: italic;

font-family: "myriad-pro", sans-serif;
font-weight: 700;
font-style: normal;

font-family: "myriad-pro", sans-serif;
font-weight: 700;
font-style: italic;
*/

.border-dark-grey {
    border: 1px solid rgb(60,60,60);
}
.section-black .img-border {
    border: 1px solid rgb(60,60,60)!important;
}
.section-black .thumbnail {
    background-color: transparent!important;
    border-radius: 0;
    border: 1px solid rgb(255,0,0)!important;
}
.section-black .thumbnail:hover, .section-black .thumbnail:active, .section-black .thumbnail:focus, .section-black .thumbnail.focus {
    background-color: rgb(255,0,0)!important;
}
/*=== Slider Styles ===*/
.well-black {
    background-color: transparent;
    border: 1px solid rgb(60, 60, 60);
}
.slider-wrap {
    /*padding: 4px;*/
    background-color: #ffffff;
    box-shadow: 1px 1px 1px rgba(100, 100, 100, .1);
    border: 1px solid rgb(200, 200, 200);
}
.slider-wrap-dark {
    /*padding: 4px;*/
    background-color: rgba(255, 255, 255, .25);
    box-shadow: 1px 1px 1px rgba(100, 100, 100, .1);
    border: 1px solid rgb(100, 100, 100);
}
div#slider-one {
    position: relative;
    font-size: 0;
}
div#slider-one img {
    width: 100%;
    height: auto;
}
div#left-slide {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    background-size: cover;
    border-right: 1px solid rgba(255, 255, 255, .45);
}
div#slider-two {
    position: relative;
    font-size: 0;
}
div#slider-two img {
    width: 100%;
    height: auto;
}
div#left-slide-two {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    background-size: cover;
    border-right: 1px solid rgba(255, 255, 255, .45);
}
div#slider-three {
    position: relative;
    font-size: 0;
}
div#slider-three img {
    width: 100%;
    height: auto;
}
div#left-slide-three {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    background-size: cover;
    border-right: 1px solid rgba(255, 255, 255, .45);
}
.raps-left {
    background-image: url("/resources/img/products/angiography/imagingrite/real-time-auto-pixel shift-with.jpg");
}
div#slider-one:hover {
    cursor: col-resize;
}
div#slider-one {
    position: relative;
    font-size: 0;
    -ms-touch-action: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
}
div#slider-two:hover {
    cursor: col-resize;
}
div#slider-two {
    position: relative;
    font-size: 0;
    -ms-touch-action: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
}
/*div#slider-three:hover {
  cursor: col-resize;
}
div#slider-three {
  position: relative;
  font-size: 0;
  -ms-touch-action: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
}*/
.arrows {
    font-size: 32px !important;
    position: absolute;
    bottom: 37%;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
    color: rgba(255, 255, 255, .85) !important;
    margin: 0 auto;
    transition: opacity ease-in-out .25s;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 1.00);
}
.arrows i:first-child {
    margin-right: 10px;
}
.arrows i:last-child {
    margin-left: 10px;
}
div#slider-one:hover .arrows {
    opacity: 0;
}
div#slider-two:hover .arrows {
    opacity: 0;
}
/*div#slider-three:hover .arrows {
  opacity: 0;
}*/
/*=== End of Slider Styles ===*/